/*@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');*/

@font-face {
    font-family: Poppins;
    font-weight: 400;
    font-display: swap;
    src: url('/fonts/Poppins-Light.ttf') format('truetype');
}
@font-face {
    font-family: Poppins;
    font-weight: 500;
    font-display: swap;
    src: url('/fonts/Poppins-Regular.ttf') format('truetype');
}
@font-face {
    font-family: Poppins;
    font-weight: 600;
    font-display: swap;
    src: url('/fonts/Poppins-Medium.ttf') format('truetype');
}
@font-face {
    font-family: Poppins;
    font-weight: 700;
    font-display: swap;
    src: url('/fonts/Poppins-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: Poppins;
    font-weight: 800;
    font-display: swap;
    src: url('/fonts/Poppins-ExtraBold.ttf') format('truetype');
}

:root {
    --color-blue: #2f397a;
    --color-ciano: #5baadf;
    --color-bege: #c99f8c;
}
html {
    scroll-behavior: smooth;
}
* {
    font-family: 'Montserrat', sans-serif;
    box-sizing: border-box;
}
body {
    font-size: 16px;
    overflow-x: hidden !important;
}
body,
ul,
h1, h2, h3, h4, h5, h6, p {
    margin: 0px;
    padding: 0px;
}
li {
    list-style: none;
}
a {
    text-decoration: none;
}
button {
    cursor: pointer;
    border: none;
    outline: none;
}
.content {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
}
/* Mini-Carrossel */
section.mini-carrossel {
    position: relative;
}
section.mini-carrossel::after {
    content: '';
    pointer-events: none;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    height: 100px;
    background: #77A8DC;
}
section.mini-carrossel .content {
    padding: 1rem;
}
section.mini-carrossel .swiper {
    max-width: 1050px;
    height: 200px;
}
.swiper .swiper-button-prev:after,
.swiper .swiper-button-next:after {
    color: #fff;
    background-color: var(--color-secondary);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    padding: 10px;
    border-radius: 50%;
}
/*
.swiper .swiper-button-prev:after {
    content: "🡠";
}
.swiper .swiper-button-next:after {
    content: "🡢";
}
*/
.swiper .item-img {
    display: flex;
    width: 100%;
    height: 100%;
}
.swiper .item-img a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    outline: none;
}
.swiper .item-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
    border-radius: 5px;
}
@media (max-width: 400px) {
    section.mini-carrossel .swiper {
        height: 170px;
    }
}
/* Fim - Mini-Carrossel */
.box-float {
    -webkit-box-shadow: 0 0 19px -4px rgba(0, 0, 0, .6);
    -moz-box-shadow: 0 0 19px -4px rgba(0,0,0,.6);
    box-shadow: 0 0 19px -4px rgba(0, 0, 0, .6);
    background-color: var(--color-blue);
    border-radius: 10px;
    position: fixed;
    right: 2rem;
    bottom: 2rem;
    z-index: 9;
}
.box-float ul {
    display: flex;
    flex-direction: column;
    padding: 5px;
}
.box-float ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    border-radius: 10px;
}
.box-float ul li a:hover {
    transition: .3s;
    background-color: #fff;
}
.box-float ul li a:hover svg {
    transition: .3s;
    fill: var(--color-blue);
}
.box-float svg {
    width: 40px;
    height: 40px;
    fill: #fff;
}
.box-float svg.linkedin,
.box-float svg.email {
    width: 32px;
}
@media (max-width: 800px) {
    .box-float {
        right: 1rem;
        bottom: 1rem;
    }
    .box-float svg {
        width: 40px;
        height: 40px;
    }
    .box-float svg.linkedin,
    .box-float svg.email {
        width: 32px;
    }
}